<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>fe0acd60-3ddc-11dd-afec-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">metolachlor</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">2-Aethyl-6-methyl-N-(1-methyl-2-methoxyaethyl)-chloracetanilid;2-Chloro-2'-ethyl-N-(2-methoxy-1-methylethyl)-6'-methylacetanilide;2-Chloro-6'-ethyl-N-(2-methoxy-1-methylethyl)-o-acetotoluidine;2-Chloro-6'-ethyl-N-(2-methoxy-1-methylethyl)acet-o-toluidide;2-Chloro-N-(2-ethyl-6-methylphenyl)-N-(2-methoxy-1-methylethyl)acetamide;2-Ethyl-6-methyl-1-N-(2-methoxy-1-methylethyl)chloroacetanilide;2-Etylo-6-metylo-N-(1'-metylo-2'-metoksyetylo)chloroacetanilid;2-chloro-N-(2-ethyl-6-methylphenyl)-N-(1-methoxypropan-2-yl)acetamide;2-chloro-N-(2-ethyl-6-methylphenyl)-N-(2-methoxyethyl)acetamide;AC1L1HKG;Acetamide, 2-chloro-N-(2-ethyl-6-methylphenyl)-N-((1S)-2-methoxy-1-methylethyl)-, (N(S))-;Acetamide, 2-chloro-N-(2-ethyl-6-methylphenyl)-N-(2-methoxy-1-methylethyl)-;Acetamide, 2-chloro-N-(2-ethyl-6-methylphenyl)-N-(2-methoxy-1-methylethyl)-, stereoisomer;Acetamide, 2-chloro-N-(6-ethyl-o-tolyl)-N-(2-methoxy-1-methylethyl)-;CGA 24705;CGA-24705;Codal;Dual;Dual 720EC;Dual 8E;Dual 960 EC;Dual II;Dual Magnum;Dual Triple;Humextra;METOLACHLOR (PESTICIDE/FERTILIZER MIXTURE);Metelilachlor;Metolachlor [ANSI:BSI:ISO];Metolachlor technical;Metolachlor, herbicide (C15-H22-N-O2-Cl);Metolachlore;Metolachlore [ISO-French];N-(1-Methyl-2-methoxyethyl)-N-chloroacetyl-2-ethyl-6-methylaniline;N-(2'-Methoxy-1'-methylethyl)-2'-ethyl-6'-methyl-2-chloroacetanilide;Ontrack 8E;Pennant;SpecPlus_000434;Yibingjiacaoan;alpha-Chlor-6'-aethyl-N-(2-methoxy-1-methylaethyl)-acet-o-toluidin;alpha-Chloro-2'-ethyl-6'-methyl-N-(1-methyl-2-methoxyethyl)-acetanilide;o-Acetotoluidide, 2-chloro-6'-ethyl-N-(2-methoxy-1-methylethyl)-</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="573d2a21-a520-311e-991f-11d0c1abeb9b">Emissions to air</common:category>
                    <common:category level="2" catId="f3f07ac4-6431-3627-8978-c1e1f88157ab">Emissions to air, unspecified</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>51218-45-2</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:39.126+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/fe0acd60-3ddc-11dd-afec-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
